Electrical problems: Server down

12/02/2022 12:30 - Giulio Di Anastasio

Status: Resolved Start date: 12/02/2022

Priority: Urgent Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe, this morning the solar panels did not recharge enough the batteries because since yesterday the sky has been

overcast. The problem is that even TNEB was tripping, so the server went on and off repeatedly. Vijai is on leave, and we could not

do much.

But of course now the server is down.

Can you please help?

Thanks

Giulio

History

#1 - 12/02/2022 15:22 - Philippe May

- Status changed from New to Resolved

Found the server's console with a message that the /dev/sda2 partition needed manual repair.

Just entered:

fsck /dev/sda2

 

Then reboot -> OK

#2 - 15/02/2022 09:38 - Giulio Di Anastasio

To turn the server off, please press the switch for not longer than 2 seconds.

To restart the server, first connect the monitor and the keyboard, then check if there is a message asking for manual repair (see Philippe's input

above).
